<div class="row empty_entity mt-3 mb-4" *blockUI="blockUIName;  template: blockTemplate">
  <div class="col-md-9 pr-0">
    <div class="card card-shadow border-radius-10" style="margin-left: 3.7rem;margin-right: 0.3rem;">
      <div class="card-header with-elements pr-0 align-items-center card-bb-color">
        <div class="card-header-title dashboard-tile-title cursor custom-mouseover align-items-center d-flex">
          <span><i class="las la-angle-down f-16"></i></span>
          <input  class="form-control mx-2 f-14 font-weight-normal WSF w-100 text-gray99" placeholder="Type in your card name" type="text">
        </div>
        <div class="ml-auto btn-group btn-group-xs btn-group-toggle ng-untouched ng-pristine ng-valid mr-2">
          <div class="ml-1">
            <!-- <button class="btn p-1" ngbtooltip="Add / Modify data in this card" placement="bottom"
              (click)="openSettings(add_remove_settings_modal);">
              <i class="las la-plus-square f-20 custom-mouseover"></i>
            </button> -->
          </div>
        </div>
      </div>
      <div class="card-body" style="min-height: 400px;max-height: 400px;">
<div class="row align-items-center" style="min-height:350px;max-height:350px;">
  <div class="col-md-5 text-center">
    <img src="assets/imgs/hx/new_analysis.svg" class="new-analysis-img px-4">
    </div>
    <div class="col-md-6 text-center">
      <div class="fw-500 f-18 text-gray77 WSF">Add content & filters to this card</div>
      <button class="btn btn-primary mt-2 add-btn" ngbtooltip="Add / Modify data in this card" placement="bottom"
      (click)="openSettings(add_remove_settings_modal);">
      <span class="f-14 font-weight-normal ">Add</span>
    </button>
    </div>
</div>
      </div>
    </div>
    <!-- <div class="position-relative">
      <div  style="width:2px ;background:#C4C4C4;position: absolute;height: 100px;top: -0px;right: 30px">
      </div>
    </div> -->
  </div>
  <div class="col-md-3"></div>
</div>
<ng-template #add_remove_settings_modal let-c="close" let-d="dismiss">
  <chart-settings [resultData]="flow_result.hsresult" (settings_event)="settings_callback($event)"></chart-settings>
</ng-template>
<ng-template #blockTemplate>
  <div class="block-ui-template custom-bg-block-ui mb-3">
    <div class="app-splash-screen ">
      <div class="new-app-splash-screen-content text-center">
        <!-- <img src="../../assets/img/card-hx-loader.svg" class="card-loader-svg"> -->
        <svg class="entityLoader" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="margin: auto; background: transparent none repeat scroll 0% 0%; display: block;" viewBox="0 0 100 100" preserveAspectRatio="xMidYMid">
          <circle cx="27.5" cy="57.5" r="5" class="entityBlue">
            <animate attributeName="cy" calcMode="spline" keySplines="0 0.5 0.5 1;0.5 0 1 0.5;0.5 0.5 0.5 0.5" repeatCount="indefinite" values="57.5;42.5;57.5;57.5" keyTimes="0;0.3;0.6;1" dur="1s" begin="-0.6s"></animate>
          </circle> <circle cx="42.5" cy="57.5" r="5" class="entityBlue">
            <animate attributeName="cy" calcMode="spline" keySplines="0 0.5 0.5 1;0.5 0 1 0.5;0.5 0.5 0.5 0.5" repeatCount="indefinite" values="57.5;42.5;57.5;57.5" keyTimes="0;0.3;0.6;1" dur="1s" begin="-0.44999999999999996s"></animate>
          </circle> <circle cx="57.5" cy="57.5" r="5" class="entityBlue">
            <animate attributeName="cy" calcMode="spline" keySplines="0 0.5 0.5 1;0.5 0 1 0.5;0.5 0.5 0.5 0.5" repeatCount="indefinite" values="57.5;42.5;57.5;57.5" keyTimes="0;0.3;0.6;1" dur="1s" begin="-0.3s"></animate>
          </circle> <circle cx="72.5" cy="57.5" r="5" class="entityBlue">
            <animate attributeName="cy" calcMode="spline" keySplines="0 0.5 0.5 1;0.5 0 1 0.5;0.5 0.5 0.5 0.5" repeatCount="indefinite" values="57.5;42.5;57.5;57.5" keyTimes="0;0.3;0.6;1" dur="1s" begin="-0.15s"></animate>
          </circle>
          </svg>
        <span class="loading-text-material">
        </span>
      </div>
    </div>
  </div>
</ng-template>